.tx-cwcmaeventmanager-pi1 p {
	margin: 5px 0 5px 0;
}

.tx-cwcmaeventmanager-pi1 h1 {
	font-size: 1.6em;
}



.event_overview_table{
	width: 100%;
}

.event_overview_table_caption {
	background-color: #0082CB;
	padding-left: 10px;
	color: #ffffff;
}

.event_overview_table_single_row  {
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
}

.event_table_single_firstcol {
	width: 60px;
}

.single_event_link {
	width: 500px;;
}

.single_event_date {
	width: 250px;
	float: left;
}

.single_event_infos {
	width: 125px;
	float: right;
	text-align: right;
}

.to_the_top {
	width: 560px;
	text-align: right;
	margin-bottom: 20px;
}

.event_image {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.event_blue_text {
	color: #00A2CB;
}

.event_blue_text_small {
	color: #00A2CB;
	font-size: 8px;
}


.event_red_text {
	color: #E95F4E;
}

.event_caption {
	margin: 0 !important;
	padding: 0 !important;
}

.silber_row {
	background-color: silver;
}

.event_red_button {
	background-color: #E95F4E;
	border: 0;
	padding: 5px 5px 5px 5px;
	color: #fff;
	cursor: pointer;
	text-align: center;
}

.event_input_text {
	width: 200px;
	height: 20px;
	padding-left: 5px;
	background-color: #fff;
}

.failed_regform {
	color: #f00;
	font-weight: bold;
	display: none;
}

.boxtop {
height: 25px;
display: block;
background-image: url(_bg-box-red-head.gif);
background-repeat: no-repeat;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #FFFFFF;
text-align: center;
padding-top: 5px;
}

.boxmiddle {
background-image: url(_bg-box-red-middle.gif);
background-repeat: repeat-y;
padding: 4px 8px;
}

.boxbottom {
background-image: url(_bg-box-red-bottom.gif);
height: 25px;
background-repeat: no-repeat;
display: block;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.2em;
color: #FFFFFF;
text-align: center;
padding-top: 5px;
padding-bottom:20px;
}